Subject: Re: B19: InstallShield reports: "WinExec failed: return=20" after 99% completion
From: [email-masked] (Michael Weiser)

4 May 1998 02:47:32 -0700
Message-ID: <354caa31.1351202.cygnus.gnu-win32@mail>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Geoffrey,

You wrote:

>> This answer isn't an elegant one.  Download again.  I believe that you
>> have a corrupt CDK.EXE.  Error 20 has been defined to macro
>> ERROR_BAD_UNIT; what ever that means.
>While corrupt downloads have been responsible for a lot of the
>problems people have had installing b19, some have also been bugs
>in InstallShield.  Since it's not free software, we can't fix those :-)
>but we will be upgrading InstallShield to the latest version which 
>is supposed to fix some of the nastier bugs.  So hopefully things will
>be smoother in b20...
I really can't understand why you use InstallShield at all. Someone
who is able to use Cygwin32 should also be able to unzip an archive
and copy the files where he wants them to be. I also experienced that
InstallShield enlarges an archive about 900 (senseless) KB.

bye

Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".